aa:
    name: A. dall'Acqua
    fullname: Anna dall'Acqua
    home: https://www.uni-ulm.de/mawi/iaa/members/prof-dr-anna-dallacqua/

ac:
    name: A. Collin
    fullname: Annabelle Collin
    home: http://annabellecollin.perso.math.cnrs.fr/

ai:
    name: A. Iuorio
    fullname: Annalisa Iuorio
    home: https://annalisaiuorio.com/

al:
    name: A. Lozinski
    fullname: Alexei Lozinski
    home: https://lmb.univ-fcomte.fr/Lozinski-Alexei

ar:
    name: A. Reversat
    fullname: Anne Reversat
    home: http://ist.ac.at/de/research-groups-pages/sixt-group/team/anne-reversat/

cg:
    name: C. Giverso
    fullname: Chiara Giverso
    home: https://www.disma.polito.it/en/personale/scheda/(nominativo)/chiara.giverso/

cp:
    name: C. Poignard
    fullname: Clair Poignard
    home: https://www.math.u-bordeaux.fr/~cpoignar/

cs:
    name: C. Schmeiser
    fullname: Christian Schmeiser
    home: http://homepage.univie.ac.at/christian.schmeiser/

ct:
    name: C. Taing
    fullname: Cécile Taing
    home: https://www.ljll.math.upmc.fr/taing/

db:
    name: D. Bakry
    fullname: Dominique Bakry
    home: http://www.math.univ-toulouse.fr/~bakry/

dp:
    name: D. Peurichard
    fullname: Diane Peurichard
    home: https://sites.google.com/site/dianepeurichard/home

eb:
    name: É. Bonnetier
    fullname: Éric Bonnetier
    home: http://ljk.imag.fr/membres/Eric.Bonnetier/

es:
    name: É. Séré
    fullname: Éric Séré
    home: https://www.ceremade.dauphine.fr/~sere/

fb:
    name: F. Bolley
    fullname: François Bolley
    home: https://www.ceremade.dauphine.fr/~bolley/

ff:
    name: F. Filbet
    fullname: Francis Filbet
    home: https://www.math.univ-toulouse.fr/~ffilbet/

fr:
    name: F. Rupp
    fullname: Fabian Rupp
    home: https://sites.google.com/view/fabianrupp

jd:
    name: J. Dolbeault
    fullname: Jean Dolbeault
    home: https://www.ceremade.dauphine.fr/~dolbeaul/

kb:
    name: K. Brazda
    fullname: Katharina Brazda
    home: https://www.mat.univie.ac.at/~brazda/

kbredies:
    name: K. Bredies
    fullname: Kristan Bredies
    home: https://imsc.uni-graz.at/bredies/

ll:
    name: L. Langer
    fullname: Leonie Langer
    home: https://www.uni-ulm.de/mawi/iaa/members/leonie-langer-1/

lp:
    name: L. Preziosi
    fullname: Luigi Preziosi
    home: https://staff.polito.it/luigi.preziosi/

me:
    name: G. J.

mf:
    name: M. Fischer
    fullname: Michael Fischer
    home: https://www.ricam.oeaw.ac.at/people/member/?firstname=Michael&lastname=Fischer

mje:
    name: M.J. Esteban
    fullname: Maria J. Esteban
    home: https://www.ceremade.dauphine.fr/~esteban/

ml:
    name: Michael Loss
    fullname: Michael Loss
    home: http://people.math.gatech.edu/~loss/

ms:
    name: M. Sixt
    fullname: Michael Sixt
    home:  https://ist.ac.at/research/research-groups/sixt-group

mtw:
    name: M.-T. Wolfram
    fullname: Marie-Therese Wolfram
    home: https://warwick.ac.uk/fac/sci/maths/people/staff/wolfram/

ng:
    name: N. Ghoussoub
    fullname: Nassif Ghoussoub
    home: http://www.birs.ca/~nassif/

os:
    name: O. Schnürer
    fullname: Oliver Schnürer
    home: https://www.math.uni-konstanz.de/~schnuere/

pam:
    name: P.A. Markowich
    fullname: Peter A. Markowich
    home: https://www.kaust.edu.sa/en/study/faculty/peter-markowich

ps:
    name: P. Szmolyan
    fullname: Peter Szmolyan
    home: https://www.asc.tuwien.ac.at/personal/peter-szmolyan/home

rr:
    name: R. Racke
    fullname: Reinhard Racke
    home: http://www.math.uni-konstanz.de/~racke/

us:
    name: U. Stefanelli
    fullname: Ulisse Stefanelli
    home: https://www.mat.univie.ac.at/~stefanelli/

vhn:
    name: V.H. Nguyen
    fullname: Van Hoang Nguyen
    home: http://vanhoangnguyen.wordpress.com/

